<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
       xmlns:android="http://schemas.android.com/apk/res/android">
    <stroke
            android:color="#C3C7CB"
            android:width="1dp"/>
    <corners
            android:topRightRadius="4dp"
            android:bottomRightRadius="4dp"/>
</shape>